{% extends 'base.html' %}
<title>
  {% block title %}Scrumptious Recipes{% endblock title %}
</title>

{% block content %}
<h1>Edit recipe {{ post_object.title }}</h1>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button>Save</button>
</form>
{% endblock content %}
